.vc_section {
  background: linear-gradient(180deg, #ffffff 0%, #f0f0f0 100%);
}
.vc_section#banner {
  padding-top: 140px !important;
  padding-bottom: 80px !important;
}
.vc_section#banner > * + * {
  margin-top: 10px !important;
}
.vc_section#banner .vc_row > * > * > * {
  justify-content: flex-start;
}
@media (min-width: 992px) {
  .vc_section#banner .wpb_single_image > * > *.vc_box_rounded img {
    border-radius: 30px !important;
  }
}
.vc_section#banner #boxes2 {
  margin-top: 0 !important;
}
@media (max-width: 1199px) {
  .vc_section#banner .vc_col-sm-7,
  .vc_section#banner .vc_col-sm-5 {
    width: 50%;
  }
}
@media (max-width: 991px) {
  .vc_section#banner {
    padding-top: 90px !important;
    padding-bottom: 40px !important;
    text-align: center;
  }
  .vc_section#banner > * + * {
    margin-top: 0px !important;
  }
  .vc_section#banner .vc_col-sm-7,
  .vc_section#banner .vc_col-sm-5 {
    width: 100%;
  }
  .vc_section#banner .vc_col-sm-5 {
    max-width: 500px;
    margin-top: 15px !important;
  }
  .vc_section#banner .bt {
    justify-content: center !important;
  }
}
.vc_section#services2 > * > * > * > *,
.vc_section#services3 > * > * > * > *,
.vc_section#services > * > * > * > * {
  justify-content: center;
}
.vc_section#services2 > *:nth-child(odd) > *:nth-child(even),
.vc_section#services3 > *:nth-child(odd) > *:nth-child(even),
.vc_section#services > *:nth-child(odd) > *:nth-child(even) {
  padding-left: 40px;
}
.vc_section#services2 > *:nth-child(even) > *:nth-child(odd),
.vc_section#services3 > *:nth-child(even) > *:nth-child(odd),
.vc_section#services > *:nth-child(even) > *:nth-child(odd) {
  padding-right: 40px;
}
@media (max-width: 1199px) {
  .vc_section#services2 > * > * > * > *,
  .vc_section#services3 > * > * > * > *,
  .vc_section#services > * > * > * > * {
    justify-content: inherit;
  }
  .vc_section#services2 > *:nth-child(odd) > *:nth-child(even),
  .vc_section#services3 > *:nth-child(odd) > *:nth-child(even),
  .vc_section#services > *:nth-child(odd) > *:nth-child(even) {
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .vc_section#services2 > *:nth-child(even) > *:nth-child(odd),
  .vc_section#services3 > *:nth-child(even) > *:nth-child(odd),
  .vc_section#services > *:nth-child(even) > *:nth-child(odd) {
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 1199px) and (min-width: 991px) {
  .vc_section#services2 > *:nth-child(even) > *:nth-child(even) .wpb_single_image,
  .vc_section#services3 > *:nth-child(even) > *:nth-child(even) .wpb_single_image,
  .vc_section#services > *:nth-child(even) > *:nth-child(even) .wpb_single_image,
  .vc_section#services2 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image,
  .vc_section#services3 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image,
  .vc_section#services > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image {
    width: 100%;
    display: flex;
    height: 100%;
  }
  .vc_section#services2 > *:nth-child(even) > *:nth-child(even) .wpb_single_image > *,
  .vc_section#services3 > *:nth-child(even) > *:nth-child(even) .wpb_single_image > *,
  .vc_section#services > *:nth-child(even) > *:nth-child(even) .wpb_single_image > *,
  .vc_section#services2 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > *,
  .vc_section#services3 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > *,
  .vc_section#services > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * {
    width: 100%;
    display: flex;
  }
  .vc_section#services2 > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > *,
  .vc_section#services3 > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > *,
  .vc_section#services > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > *,
  .vc_section#services2 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > *,
  .vc_section#services3 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > *,
  .vc_section#services > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > * {
    width: 100%;
    display: flex;
  }
  .vc_section#services2 > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > * > img,
  .vc_section#services3 > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > * > img,
  .vc_section#services > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > * > img,
  .vc_section#services2 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > * > img,
  .vc_section#services3 > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > * > img,
  .vc_section#services > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > * > img {
    width: 100%;
    display: flex;
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 991px) {
  .vc_section#services2 > *:nth-child(odd) > *:nth-child(even),
  .vc_section#services3 > *:nth-child(odd) > *:nth-child(even),
  .vc_section#services > *:nth-child(odd) > *:nth-child(even) {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .vc_section#services2 > *:nth-child(even) > *:nth-child(odd),
  .vc_section#services3 > *:nth-child(even) > *:nth-child(odd),
  .vc_section#services > *:nth-child(even) > *:nth-child(odd) {
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
.vc_section#uber > * > * > * > * {
  justify-content: center;
  position: relative;
}
.vc_section#uber > * h3.contador {
  position: absolute;
  z-index: 2;
  width: 165px;
  top: 40px;
  left: -30px;
}
.vc_section#uber > *:nth-child(odd) > *:nth-child(even) {
  padding-left: 40px;
}
.vc_section#uber > *:nth-child(even) > *:nth-child(odd) {
  padding-right: 40px;
}
@media (max-width: 1199px) {
  .vc_section#uber > * > * > * > * {
    justify-content: inherit;
  }
  .vc_section#uber > *:nth-child(odd) > *:nth-child(even) {
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .vc_section#uber > *:nth-child(even) > *:nth-child(odd) {
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media (max-width: 1199px) and (min-width: 991px) {
  .vc_section#uber > *:nth-child(even) > *:nth-child(even) .wpb_single_image,
  .vc_section#uber > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image {
    width: 100%;
    display: flex;
    height: 100%;
  }
  .vc_section#uber > *:nth-child(even) > *:nth-child(even) .wpb_single_image > *,
  .vc_section#uber > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * {
    width: 100%;
    display: flex;
  }
  .vc_section#uber > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > *,
  .vc_section#uber > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > * {
    width: 100%;
    display: flex;
  }
  .vc_section#uber > *:nth-child(even) > *:nth-child(even) .wpb_single_image > * > * > img,
  .vc_section#uber > *:nth-child(odd) > *:nth-child(odd) .wpb_single_image > * > * > img {
    width: 100%;
    display: flex;
    height: 100%;
    object-fit: cover;
  }
}
@media (max-width: 991px) {
  .vc_section#uber > *:nth-child(odd) > *:nth-child(even) {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .vc_section#uber > *:nth-child(even) > *:nth-child(odd) {
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
}
.vc_section .boxes,
.vc_section #boxes2,
.vc_section #boxes3,
.vc_section #boxes {
  margin-top: 10px !important;
  text-align: center;
}
.vc_section .boxes *,
.vc_section #boxes2 *,
.vc_section #boxes3 *,
.vc_section #boxes * {
  text-align: center !important;
}
.vc_section .boxes > *,
.vc_section #boxes2 > *,
.vc_section #boxes3 > *,
.vc_section #boxes > * {
  margin-top: 30px !important;
}
.vc_section .boxes > * > * > *,
.vc_section #boxes2 > * > * > *,
.vc_section #boxes3 > * > * > *,
.vc_section #boxes > * > * > * {
  background: #ffffff;
  padding: 35px 20px;
  border-radius: 15px;
  justify-content: flex-start;
}
.vc_section .boxes > * > * > * .wpb_single_image,
.vc_section #boxes2 > * > * > * .wpb_single_image,
.vc_section #boxes3 > * > * > * .wpb_single_image,
.vc_section #boxes > * > * > * .wpb_single_image {
  margin: 0 0 20px !important;
}
.vc_section .boxes > * > * > * h3,
.vc_section #boxes2 > * > * > * h3,
.vc_section #boxes3 > * > * > * h3,
.vc_section #boxes > * > * > * h3 {
  margin-bottom: 10px !important;
}
@media (max-width: 1199px) {
  .vc_section .boxes .vc_col-sm-3,
  .vc_section #boxes2 .vc_col-sm-3,
  .vc_section #boxes3 .vc_col-sm-3,
  .vc_section #boxes .vc_col-sm-3 {
    width: 50%;
  }
}
@media (max-width: 575px) {
  .vc_section .boxes .vc_col-sm-3,
  .vc_section #boxes2 .vc_col-sm-3,
  .vc_section #boxes3 .vc_col-sm-3,
  .vc_section #boxes .vc_col-sm-3 {
    width: 100%;
  }
}
.vc_section .boxes.left,
.vc_section #boxes2.left,
.vc_section #boxes3.left,
.vc_section #boxes.left {
  text-align: left;
}
.vc_section .boxes.left *,
.vc_section #boxes2.left *,
.vc_section #boxes3.left *,
.vc_section #boxes.left * {
  text-align: left !important;
}
.vc_section .boxes.left > *,
.vc_section #boxes2.left > *,
.vc_section #boxes3.left > *,
.vc_section #boxes.left > * {
  margin-top: 15px !important;
}
.vc_section .boxes.left > * > * > *,
.vc_section #boxes2.left > * > * > *,
.vc_section #boxes3.left > * > * > *,
.vc_section #boxes.left > * > * > * {
  padding: 15px;
  flex-flow: wrap;
  border-radius: 10px;
}
.vc_section .boxes.left > * > * > * .wpb_single_image,
.vc_section #boxes2.left > * > * > * .wpb_single_image,
.vc_section #boxes3.left > * > * > * .wpb_single_image,
.vc_section #boxes.left > * > * > * .wpb_single_image {
  width: 35px;
  margin: 0 !important;
}
.vc_section .boxes.left > * > * > * .wpb_text_column,
.vc_section #boxes2.left > * > * > * .wpb_text_column,
.vc_section #boxes3.left > * > * > * .wpb_text_column,
.vc_section #boxes.left > * > * > * .wpb_text_column {
  width: calc(100% - 35px);
  padding: 0 0 0 10px;
}
.vc_section#numbers h3.contador {
  border-radius: 0 !important;
  background: transparent !important;
  box-shadow: none !important;
}
.single-dep {
  width: 100%;
  display: flex;
  padding: 30px 34px;
  border-radius: 15px;
  flex-flow: column;
  align-items: flex-start;
  justify-content: space-between;
  background: #ffffff;
}
@media (max-width: 575px) {
  .single-dep {
    padding: 20px;
  }
}
.single-dep .info {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 15px;
  position: relative;
}
.single-dep .info .img {
  width: 50px;
  height: 50px;
  background-size: cover;
  border-radius: 50px;
}
.single-dep .info p {
  width: calc(100% - 100px);
  padding: 0 15px;
  margin: 0;
  font-size: 14px;
}
.single-dep .info blockquote {
  font-style: normal;
}
.single-dep .info svg {
  width: 50px;
}
@media (max-width: 575px) {
  .single-dep .info p {
    width: calc(100% - 50px);
    padding: 0 0 0 10px;
  }
  .single-dep .info svg {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0.2;
    width: 35px;
    height: 50px;
  }
}
.single-tempo .line {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  position: relative;
}
.single-tempo .line:after {
  content: '';
  top: 20px;
  height: 2px;
  width: 100%;
  position: absolute;
  background: #ffffff;
  display: block;
  z-index: 1;
}
.single-tempo .line i {
  width: 40px;
  height: 40px;
  background: #3B3B3B;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  position: relative;
  z-index: 2;
}
.single-tempo .line span {
  font-size: 14px;
  margin: 5px 0 0 0;
  position: relative;
  z-index: 2;
  height: 22px;
}
.single-tempo .info {
  width: calc(100% - 20px);
  background: #ffffff;
  margin-left: 10px;
  margin-right: 10px;
  padding: 30px 10px 30px 30px;
  height: 200px;
  position: relative;
  border-radius: 10px;
}
.single-tempo .info .scroll {
  max-height: 140px;
  padding-right: 20px;
  width: 100%;
  overflow-y: auto;
  /* Chrome, Edge and Safari */
}
.single-tempo .info .scroll::-webkit-scrollbar {
  height: 100%;
  width: 5px;
}
.single-tempo .info .scroll::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.3);
}
.single-tempo .info .scroll::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.2);
}
@media (max-width: 991px) {
  .single-tempo .info {
    padding: 15px 5px 15px 15px;
  }
  .single-tempo .info .scroll {
    max-height: 250px;
    padding-right: 10px;
  }
}
.single-tempo.top {
  margin-bottom: 220px;
}
.single-tempo.top .info {
  margin-bottom: 20px;
}
.single-tempo.top .info:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
  border-style: solid;
  border-width: 11px 10px 0 10px;
  border-color: #ffffff transparent transparent transparent;
}
.single-tempo.down {
  margin-top: 220px;
}
.single-tempo.down .info {
  margin-top: 20px;
}
.single-tempo.down .info:after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -100%);
  border-style: solid;
  border-width: 0 10px 11px 10px;
  border-color: transparent transparent #ffffff transparent;
}
